<?php

namespace App\Http\Requests\Scores;

use App\Http\Requests\ApiFormRequest;

class ScoreStudentRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'school_year' => ['required', 'string', 'max:50'],
        ];
    }
}
